<!DOCTYPE html>
<html>

<body>
    <p id="demo"></p>
    <p id ="display"></p>
    <script>
        var person = { firstName: "Manee", lastName: "Doe", country: "Thailand"}
        var p = document.querySelector("#demo")
        p.innerHTML = person.country;

        var p = document.querySelector("#display");
        p.innerHTML = "Fisrtname is " + person.firstName + " is in " + person.country;
    </script>
</body>

</html>